[Version]
SoftwareSubPath = Creative Configurator
SoftwareID = CONFIGURATOR
SoftwareVersion = 1.00.00
SoftwareFriendlyName = Creative Configurator

[VersionCompare]
Greater = -1
Equal   = 0
Lesser  = 1 